/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*,
*::after,
*::before{
  box-sizing: border-box;
}

body{
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  color: #2C2B2B;
}
#instagram path{
  fill: #000
}

.test path{
  fill: #000
}
a{
  text-decoration: none;
  color: inherit;
  display: inline-block;
}

.line{
    border-bottom: 1px solid #DADADA;
    margin: 15px;
}


.header{
  background-color: white;
  color: #fff;
}

.header__top{
  padding: 10px 0 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo__img{
  width: 80%;
}
.header__top-contacts {
  display: flex;
  flex-direction: column;
}

.phone{
  font-weight: 400;
  font-size: 22px;
  line-height: 54px;
  color: black;
}

.hr{
    display: flex;
    justify-content: center;
    list-style-type: none;
}

.header__menu{
  background-color: #F07F1A;
  height: 60px;
  width: 100%;
}

.header__content{
    background-image: url(/wp-content/uploads/2025/05/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    min-height: 700px;
  padding-top: 60px;
  position: relative;
}

.header__content-left{
    width:60%;    
    height:480px;
}
.header__content-left ul {display: flex; flex-wrap: wrap; line-height: 80px;}
.header__content-left ul li {font-size: 18px; margin-right: 40px;color: #fff;}
.header__title{
  font-size: 40px;
  font-weight: 600;
  line-height: 70px;
  text-transform: uppercase;
  margin-top:100px;
  color:#fff;
}

.header__subtitle{
  /* font-size: 36px;
  line-height: 54px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 30px; */
    font-size: 18px;
    margin-bottom: 80px;
  color:#fff;
}

.header__text{
    font-size: 20px;
    padding: 5px 10px;
    margin-right: 10px;
    color: #F07F1A;
    border-radius: 6px;
    background-color: white;
}
.header__row{
    display:flex;
    justify-content: space-between;
}

.feedback{
    padding: 30px;
    background-color: white;
    color: black;
    font-weight: 800;
    font-size: 20px;
    border-radius: 20px;
    margin-top:40px;
}
.feedback p {text-align: center; margin-bottom: 20px;}
.stage__work{
    height: 800px;
    background: linear-gradient(90deg, #F07F1A 0%, #F07F1A 33%, rgb(255 255 255) 33%, rgb(255 255 255) 66%, white 66%, white 100%);
}
.stage__content{
        display: flex;
    height: 800px;
}

.stage__block-img{
    margin: 130px 50px 0 0;
}
.stage__block-img img {width: 600px;border-radius: 20px;}
.stage__block-work{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: flex-start;
    width: calc(100% - 600px);
}
.stage__block-number{
        margin: 50px 0px 0px 0px;
        width:50%;
}
.stage__block-number-count{color: #F07F1A; font-size: 60px; font-weight: bolder;margin-bottom: 15px;}
.stage__block-work h2{margin-top: 150px; width: 100%;font-size: 36px;text-align: left;}
.stage__block-number-title {font-size: 20px; color: black;font-weight: 700; margin-bottom: 15px;}
.stage__block-number-desc{width:90%;}
.button{
  font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    padding: 15px 50px;
    background: linear-gradient(180deg, #F07F1A 0%, #C05B00 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: all .5s;
    border-radius: 10px;
    color:white;
}

.button:hover{
  box-shadow: none;
  opacity:0.9;
}

.header__social{
  padding: 70px 0 20px 70px;
}

.social{
  display: flex;
  align-items: center;
}

.social__link{
  margin: 0 5px;
}

.header__images{
  position: absolute;
  right: 0;
  bottom: -270px;
}

.services{
  padding-top: 350px;
}

.title{
  color: #000;
    font-size: 36px;
    line-height: 54px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 40px 0 20px;
    text-align: center;
}
/*
.title::after{
  content: '';
  width: 80px;
  height: 3px;
  background-color: #000;
  position: absolute;
  top: 20px;
  margin-left: 20px;
}
*/
.services__inner{
    display: flex;
    margin-bottom: 100px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.services__content{
width: calc(33.33333% - 10px);
    margin: 10px 5px;
    border-radius: 20px;
    box-shadow: 0 5px 1px 1px #C9C9C9;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.services__content-box{
    padding:10px 30px;
}

.services__content-title{
  color: #F07F1A;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
    margin-bottom: 12px;
    text-align: center;
    text-transform: uppercase;
}

.services__content-textbox p {
    margin-bottom: 10px;
}
.services__content-text{
  margin-bottom: 12px;
  text-align:center;
}
.services__content_flex img {width: 100%;border-radius: 20px;}
.services__content-btn {text-align:center;margin-bottom: 30px;}

.button--decor{
  margin-top: -7px;
  color: #fff;
  position: relative;
}

.button--decor::after{
  content: 'ЖМИ';
  color: #C4C4C4;
  margin-left: 130px;
  position: absolute;
}

.button--decor::before{
  content: '';
  width: 80px;
  height: 2px;
  background-color: #C4C4C4;
  position: absolute;
  right: -65px;
  top: 24px;
}

.services__list{
  list-style: none;
  counter-reset: my-counter;
}

.services__item{
  counter-increment: my-counter;
  border: 2px solid #C4C4C4;
  margin-bottom: 12px;
  width: 450px;
  padding: 10px 15px 10px 113px;
  position: relative;
  transition: all .5s;
}

.services__item::before{
  content: '0' counter(my-counter);
  position: absolute;
  left: 20px;
  font-size: 36px;
  line-height: 54px;
  font-weight: 400;
  color: #C4C4C4;
  transform: rotate(270deg);
  transition: all .5s;
}

.services__item:hover{
  border: 2px solid #5A0D67;
  width: 500px;
}

.services__item:hover .services__item-title{
  color: #5A0D67;
}

.services__item:hover::before{
  color: #5A0D67;
}

.services__item-title{
  font-size: 24px;
  font-weight: 300;
}

.benefits{
  margin-bottom: 100px;
}

.benefits__inner{
  display: flex;
}

.benefits__images{
  margin-right: 95px;
}

.benefits__content{
  width: 100%;
  color: #fff;
}

.benefits__title{
  margin-left: 185px;
}

.benefits__list{
  list-style: none;
  background-color: #21062A;
  padding: 25px 0 25px 185px;
}

.benefits__item{
  width: 320px;
  margin-bottom: 20px;
}

.benefits__item-num{
  font-weight: 400;
  font-size: 36px;
  line-height: 54px;
}

.benefits__item-title{
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
}

.benefits__item-text{
  color: #c4c4c4;
}

.carousel{
  margin-bottom: 100px;
}

.carousel__inner{
  margin: 0 -7px;
}

.carousel__item{
  margin: 0 7px;
}

.carousel__item-box{
  border: 1px solid #C4C4C4;
  padding: 6px 6px 16px 6px;
  text-align: center;
  transition: all .5s;
}

.carousel__item-box:hover{
  color: #fff;
  background-color: #5A0D67;
  border-color: #5A0D67;
}

.carousel__item-img{
  max-width: 100%;
  margin-bottom: 23px;
}

.carousel__item-title{
  font-weight: 300;
  margin-bottom: 5px;
}

.carousel .slick-dots{
  display: flex;
  justify-content: center;
  margin-top: 50px;
  list-style: none;
}

.carousel .slick-dots button{
  font-size: 0;
  border: none;
  padding: 0;
  margin: 0 10px;
  background-color: #c4c4c4;
  width: 50px;
  height: 1px;
}

.carousel .slick-active button{
  background-color: #5A0D67;
  height: 3px;
}

.contacts__inner{
  display: flex;
  justify-content: space-between;
}

.contacts__list{
  list-style: none;
}

.contacts__item{
  margin-bottom: 20px;
}

.contacts__item-title{
  color: #5A0D67;
}

.contacts__form{
  background-color: #21062A;
  padding: 50px 75px 57px;
  text-align: center;
  width:350px;
}

.contacts__title{
  color: #fff;
  margin-bottom: 16px;
  margin-left: 53px;
  text-align: left;
}

.contacts__title::after{
  background-color: #fff;
}

.contacts__input{
  background-color: transparent;
    width: 350px;
    height: 70px;
    color: #000000;
    border: 1px solid #cdcdcd;
    margin-bottom: 12px;
    display: block;
    font-size: 24px;
    padding: 0 15px;
    text-align: left;
    border-radius: 10px;
}

.contacts__input::placeholder{
  text-align: left;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
  color: #c4c4c4;
}

.contacts__btn{
  border: none;
  color: #fff;
  margin-top: 78px;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
  width:100%;
  border-radius:10px;
  margin: 70px 0px 0px;
}

.footer{
  background-color: #21062A;
}

.footer__inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  height: 100px;
}
.bootscore-footer-info .container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}

.reviews_item_text {
	display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 1140px){
  .services__item:hover {
    width: 450px;
  }
}


@media (max-width: 1024px){
  .header__images{
    width: 80%;
  }
  .services{
    padding-top: 250px;
  }
  .services__inner{
    flex-wrap: wrap;
  }
  .services__list{
    order: -1;
    margin-bottom: 30px;
    width: 100%;
  }
  .services__item{
    width: 100%;
  }
  .services__item:hover{
    width: 100%;
  }
  .services__content{
    width: 100%;
    margin-right: 0;
  }
  .benefits__images{
    display: none;
  }
}

@media (max-width: 900px){
  .phone {
    font-size: 24px;
    line-height: 36px;
  }
  .header__title{
    font-size: 54px;
    line-height: 74px;
  }
  .header__subtitle {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 20px;
  }
  .header__social {
    padding: 30px 0 20px 53px;
  }
  .contacts__inner{
    display: block;
    text-align: center;
  }
  .contacts__list{
    margin-bottom: 30px;
  }
  .contacts__input{
    width: 100%;
  }
  .contacts__btn{
    margin-top: 20px;
  }
  .contacts__title{
    text-align: center;
    margin-left: 0;
  }
}

@media (max-width: 768px){
  .benefits__inner{
    text-align: center;
  }
  .benefits__list {
      padding: 25px 15px;
  }
  .benefits__item{
    width: 100%;
  }
  .benefits__title{
    margin-left: 0;
  }
}

@media (max-width: 650px){
  .footer__inner{
    flex-wrap: wrap;
    justify-content: center;
    height: auto;
    padding: 20px 0;
    text-align: center;
  }
  .footer__social{
    width: 100%;
    justify-content: center;
    margin: 25px 0;
  }
}



@media (max-width: 600px){
  .header__content{
    padding-top: 0;
    text-align: center;
  }
  .header__social {
    padding: 30px 0 20px 0px;
  }
  .social{
    justify-content: center;
  }
  .services{
    padding-top: 150px;
  }
  .title{
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 30px;
    text-align: center;
  }
  .title::after{
    display: none;
  }
  body{
    font-size: 16px;
    line-height: 22px;
  }
  .services__item::before{
    top: 5px;
  }
  .services__content{
    text-align: center;
  }
  .benefits__item-num {
    font-size: 28px;
    line-height: 36px;
  }
  .carousel__item-img{
    width: 100%;
  }
}

@media (max-width: 520px){
  .logo{
    margin-bottom: 0;
    width: 100%;
  }
  .header__title{
    margin-bottom: 20px;
  }
  .header__images{
    position: static;
    width: 100%;
  }
  .services {
    padding-top: 50px;
  }
  .services__item{
    padding: 10px 15px 10px 60px;
  }
  .services__item::before{
    left: 11px;
  }
  .button--decor::before{
    right: -50px;
  }
  .button--decor::after{
    margin-left: 110px;
  }
  .services__inner,
  .benefits,
  .carousel{
    margin-bottom: 50px;
  }
  .carousel .slick-dots button{
    width: 10px;
  }
  .contacts__form{
    padding: 50px 10px 57px;
  }
  .button--decor::before,
  .button--decor::after{
    display: none;
  }
}

@media (max-width: 340px){
  .header__title {
      font-size: 44px;
      line-height: 50px;
  }
}

#about {
    margin: 100px 0;
}
.about_block {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    position: relative;
    height: 600px;
}
#about h2.title {
    margin: 0;
}
.about_wrap {
    width: 80%;
    background: #fff;
    position: absolute;
    left: 10%;
    bottom: -32px;
    padding: 50px 5% 10px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    text-align: center;
}
.about_text {
    font-size: 20px;
    line-height: 28px;
}


#advantages {
    background-color: #F2F2F2;
    padding: 50px 0 90px;
}
.advantages_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}
.advantages_item {
    width: calc(33.3333% - 10px);
    background: #fff;
    padding: 30px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.advantages_item_icon {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.advantages_item_title {
    color: #F07F1A;
    font-weight: 600;
    font-size: 20px;
    width: calc(100% - 75px);
}
.advantages_item_top {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}
.advantages_item_text {
    line-height: 1.3;
}

.slider_partners {
    position: relative;
}
.swiper-container {
    padding: 20px 0 50px;
}
.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
    opacity: 0;
}
.swiper-slide-active, .swiper-slide-next,
.swiper-slide-next + .swiper-slide,
.swiper-slide-next + .swiper-slide + .swiper-slide {
    opacity: 1;
}
.swiper-slide img {
    width: 100%;
    height: auto;
}
.slider_partners img{
	width: auto;
}
.slider_partners  .swiper-wrapper{
	align-items: center;
	display:flex;
	justify-content:center;
}
.swiper-button-prev,
.swiper-button-next {
    width: 40px;
    height: 40px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(360deg, #F07F1A 0%, #C05B00 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
    font-size: 20px;
    font-weight: bold;
}
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #F3F3F3;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #D9D9D9;
}
#partners {
    margin: 100px 0 50px;
}
#partners .swiper-container {
    padding: 20px 100px 50px;
}

#gallery {
    margin: 90px 0 100px;
}
.slider_gallery {
    position: relative;
}
.slider_gallery_img {
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#gallery .swiper-pagination {
    text-align: right;
    padding-right: 7px;
}
#gallery .swiper-button-next,
#gallery .swiper-button-prev {
    top: calc(100% - 15px);
    z-index: 11;
}
#gallery .swiper-button-next {
    right: auto;
    left: 70px;
}
#gallery .swiper-slide {
    padding: 0;
}

#reviews {
    padding: 50px 0 90px;
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    background-color: #F2F2F2;
}
.slider_reviews{
    position: relative;
    width: 70%;
}
#reviews .swiper-button-next,
#reviews .swiper-button-prev {
    top: calc(100% - 15px);
    z-index: 11;
}
#reviews .swiper-button-next {
    right: auto;
    left: 70px;
}
#reviews .swiper-slide {
    padding: 0;
}
#reviews .swiper-slide-next + .swiper-slide,
#reviews .swiper-slide-next + .swiper-slide + .swiper-slide {
    opacity: 0;
}
.reviews_item {
	width:458px;
    background: #fff;
    padding: 60px 30px 30px;
    color: #000;
    line-height: 1.3em;
	height:320px;
	max-height:320px
}
.reviews_item_name {
    text-align: right;
    margin-top: 50px;
}
.reviews_item:before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: -25px;
    left: 30px;
    border-radius: 50%;
}
#reviews .swiper-container {
    padding: 20px 0 70px;
}
#reviews h2.title {
    text-align: left;
}

#form {
    margin: 50px 0;
}
.form_wrap {
    background: linear-gradient(180deg, #FF800F 0%, #ED7000 100%);
    border-radius: 20px;
    padding: 50px 10% 90px;
}
#form h2.title {
    color: #fff;
    margin: 40px 0 10px;
}
#form .subtitle {
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
}
span.wpcf7-spinner {
    display: none;
}
#form form {
    width: 100%;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: end;
}
#form form label,
#form form input[type="submit"] {
    width: calc(25% - 15px);
}
#form form input {
    width: 100%;
    border-radius: 5px;
    background: #fff;
    color: #000;
    border: 0;
    height: 40px;
    padding: 0 15px;
}
#form form input[type="submit"]{
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}
#form form input[type="submit"]:hover{
    box-shadow: none;
}
#form form label {
    color: #fff;
    position: relative;
}
#form form label:has(input[type="checkbox"]){width: 100%;}
#form form input[type="checkbox"]{width: auto;}
.wpcf7-not-valid-tip {
    position: absolute;
}

#contacts {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 70px 0;
}
#contacts h2.title {
    text-align: left;
    margin: 0;
}
.contacts_wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 75%;
    margin: auto;
    height: 500px;
}
.contacts_map {
    width: 70%;
    position: absolute;
    right: 0;
}
.contacts_info {
    position: absolute;
    z-index: 9;
    width: 45%;
    background: #fff;
    padding: 30px 40px;
    border-radius: 20px;
    box-shadow: 0 0 10px #d5d5d5;
    line-height: 1.3em;
    color: #000;
}
.contacts_map iframe {
    border-radius: 20px;
}
#contacts .subtitle {
    color: #000;
    font-size: 14px;
    margin-bottom: 15px;
}
.contacts_block {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 25px;
}
.contacts_icon:before {
    content: '';
    height: 25px;
    width: 25px;
    background-image: url(/wp-content/uploads/2025/05/7.svg);
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.contacts_phone:before {
    background-image: url(/wp-content/uploads/2025/05/7.svg);
}
.contacts_adress:before {
    background-image: url(/wp-content/uploads/2025/05/8.svg);
}
.contacts_email:before {
    background-image: url(/wp-content/uploads/2025/05/9.svg);
}
.contacts_vk:before {
    background-image: url(/wp-content/uploads/2025/05/10.svg);
}
.contacts_icon {
    display: flex;
    align-items: center;
    gap: 10px;
}
.contacts_icon a, .contacts_icon span {
    width: calc(100% - 35px);
}


#footer {
    background: #0B0B0B;
}
footer .row {align-items: center;}
#footer-menu li {
    width: 25%;
}
#footer-menu li a {
    padding: 10px 5px;
    white-space: nowrap;
}
#footer-menu li a:hover {
    color:#fff;
}
.footer_3 {
    text-align: right;
}
.footer_3 a {
    color: #fff;
    width: auto;
}
.footer_3 .contacts_icon:before {
    filter: invert(1);
    width: 20px;
    height: 25px;
}
.footer_3 .contacts_icon{
    justify-content: end;
    padding: 5px 0;
}
.bootscore-footer-info {
    text-align: right;
}
.bootscore-footer-info a {
    color: #fff;
    font-size: 14px;
}

.navbar-expand-lg .navbar-nav {
    margin: auto;
}
a.nav-link {
    color: #fff;
    font-size: 16px;
}
.contacts__from form {
    display: flex;
    flex-direction: column;
    max-width: 300px;
    gap: 20px;
}
.contacts__from form input:not([type="checkbox"]) {
    width: 100%;
    background: #D9D9D9;
    border: 0;
    font-size: 16px;
    padding: 20px 20px;
    border-radius: 10px;
}
.contacts__from form input[type="submit"] {
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    padding: 15px 50px;
    background: linear-gradient(180deg, #F07F1A 0%, #C05B00 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: all .5s;
    border-radius: 10px;
    color: white;
}
.contacts__from form input[type="submit"]:hover {
    box-shadow: none;
    opacity: 0.9;
}
.feedback_title {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
}
.feedback label {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}
.header__content:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    top: 0;
    opacity: 0.5;
}
.header__row {
    z-index: 1;
    position: relative;
}
.top-button.visible {
    background: linear-gradient(180deg, #F07F1A 0%, #C05B00 100%);
    border: 0;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1400px){
.header__title {
    margin-top: 30px;
}
}
@media screen and (max-width: 1200px){
.header__subtitle {
    margin-bottom: 10px;
}
.header__content-left ul {
    display: flex;
    flex-wrap: wrap;
    line-height: 50px;
}
.header__content-left {
    height: 450px;
}
.services__inner {
    gap: 20px;
}
.services__content {
    width: calc(50% - 10px);
    margin: 0;
}
.stage__block-img img {
    width: 330px;
}
.stage__block-work {
    width: calc(100% - 330px);
}
.slider_reviews {
    width: 100%;
}
#reviews {
    padding: 10px 0 50px;
}
.form_wrap {
    border-radius: 20px;
    padding: 20px 5% 60px;
}
.contacts_wrap {
    width: 95%;
}
#footer-menu li {
    width: 33%;
}
#footer-menu li a {
    padding: 0px 5px;
}
}
@media screen and (max-width: 991px){
ul#bootscore-navbar a.nav-link {
    color: #000;
}
.header__title {
    font-size: 32px;
    line-height: 40px;
}
.header__content-left ul li {
    display: flex;
    align-items: center;
    line-height: 1.3em;
    gap: 10px;
}
.header__content-left ul {
    line-height: 1.3em;
    gap: 20px;
}
span.header__text {
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: center;
    margin: 0;
}
span.header__text_text {
    width: calc(100% - 40px);
}
.services__content-textbox p {
    font-size: 16px;
    line-height: 20px;
}
.stage__content {
    flex-direction: column;
    height: auto;
}
.stage__block-img {
    margin: auto;
}
.stage__block-img img {
    max-width: 600px;
    width: 100%;
}
.stage__block-work {
    width: 100%;
}
.stage__block-work h2 {
    margin-top: 20px;
    text-align: center;
}
.stage__block-number {
    margin: 0px 0px 40px 0px;
}
#about {
    margin: 30px 0 80px;
}
.about_text {
    font-size: 18px;
    line-height: 24px;
}
.about_wrap {
    width: 90%;
    left: 5%;
}
.about_block {
    height: 500px;
}
.advantages_item {
    width: calc(50% - 8px);
}
.swiper-slide-next + .swiper-slide + .swiper-slide {opacity: 0;}
.reviews_item {
    padding: 30px 30px 30px;
}
#reviews h2.title {
    text-align: right;
    color: #fff;
    text-shadow: 0 0 5px black;
}
#form form label, #form form input[type="submit"] {
    width: calc(50% - 10px);
}
#form form {
    gap: 10px;
}
#form .subtitle {
    margin-bottom: 20px;
}
#form h2.title {
    margin: 30px 0 0px;
}
.contacts_info {
    position: relative;
    width: 100%;
}
.contacts_map {
    width: 100%;
    position: relative;
    right: 0;
}
.contacts_wrap {
    flex-direction: column;
    height: auto;
}
.contacts_info {
    position: relative;
    width: 70%;
    margin-bottom: -100px;
}
.footer_3 {
    text-align: center;
}
.footer_3 .contacts_icon {
    justify-content: center;
}
.bootscore-footer-info {
    text-align: center;
}
.footer_1 {
    text-align: center;
}

.bootscore-footer-info .container {
    justify-content: center;
    flex-wrap:wrap;
    gap: 10px;
}
}
@media screen and (max-width: 767px){
.phone {
    font-size: 20px;
    line-height: 36px;
}
.header__row {
    flex-direction: column;
}
.header__content-left {
    width: 100%;
    height: auto;
}
.feedback {
    width: 360px;
    margin: 30px auto;
}
a.button {
    padding: 15px 40px;
}
.about_wrap {
    padding: 50px 2% 10px;
}
.swiper-slide-next + .swiper-slide {opacity: 0;}
#reviews h2.title {
    text-align: center;
}
section#reviews {
    background-size: cover;
}
.advantages_item {
    width: 100%;
}
.reviews_item_text {
	display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 1.3em;
}
.contacts_info {
    width: 80%;
}
}
@media screen and (max-width: 600px){
a.logo {
    width: 50%;
}
span.header__text_text {
    text-align: left;
}
.services__content {
    width: 100%;
}
.swiper-slide-next {opacity: 0;}
.contacts_map iframe {
    height: 360px;
}
}
@media screen and (max-width: 480px){
.header__subtitle {
    font-size: 20px;
    line-height: 1.3em;
}
.phone {
    font-size: 15px;
    line-height: 20px;
}
.header__title {
    font-size: 28px;
    line-height: 40px;
}
.header__content-left ul {
    gap: 10px;
}
.feedback {
    width: 280px;
}
.services__content-box {
    padding: 10px 15px;
}
.stage__block-number {
    width: 100%;
}
.about_text {
    font-size: 15px;
    line-height: 20px;
}
.about_wrap {
    gap: 20px;
}
.swiper-slide-next{opacity: 0;}
#form form label, #form form input[type="submit"] {
    width: 100%;
}
#form form input[type="submit"]{margin-top: 10px;}
.contacts_info {
    width: 100%;
    padding: 30px 20px;
}
#footer-menu li {
        width: 50%;
    }
}

div#catalog_text_vibor_top {
    text-align: center;
    font-size: 1.3em;
    font-weight: 600;
}
div#catalog_text_vibor {
    text-align: center;
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: lowercase;
}
.input_hidden{display: none;}
.popmake input {
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
}
.popmake input[type="checkbox"] {
    width: auto;
    margin-bottom: 0;
}
.popmake  input[type="submit"] {
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    padding: 15px 50px;
    background: linear-gradient(180deg, #F07F1A 0%, #C05B00 100%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: all .5s;
    border-radius: 10px;
    color: white;
    margin-top: 10px;
}
.popmake input[type="submit"]:hover {
    box-shadow: none;
    opacity: 0.9;
}
html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: visible !important;
}

#main ul {
    list-style-type: none;
    list-style: disc;
    margin-left: 40px;
}
#main ol {
    margin: 20px 0 20px 20px;
}